$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2500000.0
    - - 700000.0
      - -2500000.0
    - - 700000.0
      - -2600000.0
    - - 800000.0
      - -2600000.0
    - - 800000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: f7826660-111e-4cc3-a841-f2bf29519d47
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1998-01-01
lineage:
  ls5_fc_albers:
  - c4875f90-cc9d-4d76-90da-12ad0506fd9e
  - feca99c3-49b9-4ed4-9d07-09e6dac32c92
  - f3b51a18-068d-4c58-b967-f1a37dd84466
  - c5458eeb-cfe8-49c9-a8b3-7b97f027aa00
  - 016e9fd3-dbec-440c-a4d8-0909d83f5fbc
  - 3cd3de8d-c77c-45d6-afa0-68be91f289f4
  - 507dbf40-fb78-4dbe-b8b8-317a51e2e790
  - a155644c-495b-4bcc-a8ab-ae33840cd50c
  - a1d107bb-3986-4964-a072-8f675f1461a2
  - 93e31f1e-5d7d-4431-8cd1-d5e7a8d681b5
  - ec45b198-b66d-41a0-af8b-aa8570309e44
  - d836d384-0077-4d57-a0e7-cd6551fdc9e1
  - 4534c86e-5270-41ca-8475-31fa8d2b48d8
  - 85ab2dcf-e40a-4376-8287-e333f4c802d6
  - 511f445a-3380-40b7-a30d-d5bc68de1232
  - bf3288f8-ba21-467a-939e-f9d03bfe99f2
  - a1635665-a06c-4f68-beae-1933386856a6
  - 8f092662-dc36-4b51-a78b-0ca539edc4d2
  - 2ec32410-d7d0-41c7-9ae6-52f7aa84ee0e
  - 33cb7a59-eb74-4380-8368-c12cd9a31ac1
  - 4821c7a6-1cb3-4a23-9e0e-abab82309b5c
  - 1759a863-846b-4393-99f5-5de217c56749
  - 8e6a775e-cd23-4d13-bc20-22188dbfbb2a
  - 1e2c8244-c8dd-47c0-b8e2-e045e984320a
  - 4ebf4585-c41d-49f1-98de-6d56fcbcbdd0
  - 7a0742d9-8104-44d2-bed4-3a4e495c263a
  - 3ee1d7e4-eb8a-4c89-b321-5fe6113c5c91
  - fe3d9ada-026f-4795-bd97-0deab438aa78
  - fba7d1d9-1460-4b98-b247-d7c011996e55
  - f7f39898-170d-4981-8db2-2647a01bab86
  - d590613c-c216-4861-a666-85207d18ca83
  - 1f38e5d6-6db1-4c45-8c97-9c74423eb676
  - cc1ea324-a91f-47a0-a4d4-c74b90099e88
  - c62fb0a2-e8e8-4b30-9be9-f660f09455c8
  - 3e72c282-b5c0-4cca-850c-e579dc3682be
  - f0f64396-dc24-4648-b66f-cba80148752c
  - d4cdd32d-2ae9-4ba0-b75f-b4a304361c73
  - 31108abf-71a3-4991-a373-8ec53b13462f
  - bbe24e93-c3e5-4386-918e-3dc1bc113f39
  - 11bc30bb-5de8-4082-9c11-80d8d9bf7b55
  - 37e449bf-5b4c-4fa5-b429-11cb64b107d8
  - e57dffe1-e89f-40f9-8920-7e32c43b8f9a
  - 04d2576b-3e8a-4b06-b83e-e1622a8574a6
  - fa6eb6c3-037f-459a-b13f-051d6802efa5
  - bdedb2ac-7c67-442b-a41f-ead4513e9d2d
  - 1de518e3-9f4c-4d0f-9f77-9126c1196316
  - 94f7711e-6637-41d2-9020-e41cc8614e77
  - 6f2b4158-7b3a-4161-b2e8-f7a381595296
  - eae757ff-c52d-4aec-a39e-0df7c29d0ea4
  - 756bde81-b393-4feb-b525-b879232e6031
  - ff9f55d9-80fe-455d-8fd9-4b9ca269c361
  - 20051f2c-efa3-4b31-a754-5d344a893fbc
  - 9c0f009a-90a2-4599-8510-ee2016bec735
  - 60d937b1-9f0e-4462-8981-db5d69c7277b
  - c07b3e40-e408-474e-8a60-f9d082f5d8dc
  - d172085f-cf3c-4f50-9262-23d358e36e29
  - 63501cf0-8faa-4a40-9c53-141e0fb5e46b
  - da8b32e3-455b-4101-aff7-5eabc526f5e2
  - 763d942a-9185-46ce-9d18-9dd4ce49a42b
  ls5_nbart_geomedian_annual:
  - ed53053a-41ce-4d4b-8fff-9a146f51563d
  ls5_nbart_tmad_annual:
  - ef9d68b1-4175-48a6-abf6-49220b830bfd
  wofs_albers:
  - 6c577a52-acc8-4ad0-9015-eb18cd78e395
  - a547606c-662f-462c-819c-876ce9d5b930
  - 438ea348-69ba-4ecd-af09-ca31e948bd89
  - 492ef4f4-8b2d-40d9-bc38-8d9c5974d06a
  - f9be1d0e-46e5-4b9f-9bed-806349c96a33
  - d24cc924-db82-4f25-9c48-7247998e87d5
  - 5a9bd999-5ee0-4132-bd5f-ac08e1149ae7
  - 37b47d4e-4c92-4979-ba96-ea94967125d7
  - 46f57b79-a115-4be8-a395-226bdfecddc3
  - e9b5a7d3-0d9c-4a30-8012-87d1e12d39c4
  - 8295dd29-71ae-4add-8c47-77d2fd2c9e23
  - c46e5285-0e7e-4a97-8fe3-877944a70a61
  - 9567eded-0bf4-46ed-89a3-6ee9a85d7c91
  - d636a551-415c-4ec2-9634-f693daca28dd
  - b05398fb-0cd4-490b-b86f-730c15e7fb1a
  - e08f8cc8-09c2-4675-831a-0a8ce8e80d29
  - 1b8baa71-f8fa-4021-97ed-36bcbc7733fa
  - d8769bf8-c8aa-4987-a577-2162515b28de
  - e7fc6efe-f438-4b0f-bb9a-e414da26d99f
  - 5b004de9-f55c-49c4-9483-8dbb241b5765
  - 77215ea3-bd1e-4eae-ad55-3638b1d5cbe2
  - 2bc3342e-3068-4de5-be61-d54e7e1f635c
  - d98286e8-99d0-4f78-8811-cca13b4ea5f7
  - eb63c565-8279-40fe-8777-eaf07b3a632c
  - a5c3649b-c20a-44d4-9798-b9fa9f3e6dd7
  - f4e9598c-c2f3-4096-839f-000b722e0d24
  - 6422cd16-1a6c-48f9-bc6f-7116f5c9782f
  - fa990584-f793-4bb8-9097-6b5a64150212
  - c3ff0b4b-6e38-4a4c-97c8-a937ca7f7e09
  - eafde432-0485-43e0-83e6-979dbfa5a634
  - 8ccb6291-01a7-4c5a-b281-b25a84c43799
  - 124d0126-0d40-43a2-80e1-79c7939923d5
  - 72349646-4792-42e9-bf81-b98ae534b383
  - 77c7a635-a5f2-4490-bd4b-34eb3d6f249b
  - 9091c6e0-d80d-4a26-ab98-12228026c704
  - 31fdc0c4-9e1d-40c2-a45e-e058c11d764d
  - ec44d0b4-7479-4722-9962-747604cd00f8
  - bdd24ff4-597d-4b5c-85f7-3348dc65aa53
  - e7c084b7-18b0-47fa-a57e-34e1627868f2
  - afa3b343-9a75-4435-a493-2bc58b621d3b
  - 1b1a0f15-51ae-4ed5-aaac-ef7f684c0bf5
  - e4a05701-8e10-4cf0-b980-4863a458257a
  - 80df5858-652e-4f17-ac63-eae200a50441
  - e646e799-b4a5-4032-a5d8-fc83c8083505
  - f5a084bb-c9d4-4773-8676-b994566cc9ae
  - 29e4883c-394a-4d9c-9324-cc28c013caab
  - bf56500f-dd67-4224-b862-a7d74d209645
  - 76101d93-79f0-4aab-afb2-f32977e078d3
  - 753f3bc9-814e-4903-b6ac-2e9d713803ae
  - 8a3ade28-9c04-4e63-a611-5778950308aa
  - 4a61a884-5fe3-4104-b0b7-28aceb4315ef
  - 8eccc26e-c738-4498-a362-1a9aa4a4be44
  - dfc7a150-c746-42ba-9db1-4a9e238e09f4
  - 6a823230-2e2d-4559-81d9-f31a85551ac2
  - 9d1c5577-ad40-411a-b510-f10e8263a355
  - 9e404b57-e3f7-4b1f-83b1-68a2491019f5
  - 0504b7f3-0c51-4dc7-b9e8-f2eb5d67f5cb
  - 2f6752ea-7dc7-4bea-b63d-a1a2d2b691c8
  - 2b40f887-ea09-43ae-8584-5ece3059eb91
  wofs_annual_summary:
  - 7ca67a1e-9ad8-4c72-92fb-bb835b8d57b8
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-26_1998-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1998-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 03:19:26.621455Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
